/*
 Theme Name:   Avada Child
 Description:  Warntag Child Theme
 Author:       Webtimiser
 Author URI:   httpw://www.webtimiser.de
 Template:     Avada
 Version:      1.0
 Text Domain:  Avada
*/


/*
Füge deinen eigenen CSS-Code nach diesem Kommentar hinter dem abschließenden Schrägstrich ein. 

Klicke auf das Hilfe-Symbol oben, um mehr zu erfahren.
*/

#demap {
	position: relative;
	width: 100%;
	padding-bottom: 140%;
	vertical-align: middle;
	margin: 0;
	overflow: hidden;
}
#demap svg { 
	display: inline-block;
	position: absolute;
	top: 0; left: 0;
}

.fusion-content-boxes.content-boxes.columns.row.fusion-columns-2.fusion-columns-total-10.fusion-content-boxes-1.content-boxes-icon-on-top.content-left.bold.warning img {
    width: 100px;
}

.fusion-toggle-heading{
	color: #000;
}

.modal a.button {

    background-color: #dc5a21 !important;

}

.bold h2{

	font-weight: 600 !important;


}


/*###################################*/

.test .flip-box-front, .flip-box-front-inner{
	padding: 2px !important;
	margin: 0px !important;
	border: none !important;
}

.test .flip-box-grafix{
	margin-bottom: 0px !important;
}

.flip-box-back-inner p{ 
	Color: #000;
} 

.flip-box-grafix.flip-box-image img {
    height: 380px !important;
}

.fusion-body .fusion-main-menu .current_page_item > a {

	border: none;
	color: #000 !important;

}

.fusion-body .fusion-main-menu .current_page_item > a:hover {

	border: none;
	color: #ea5014 !important;

}


.fusion-main-menu > ul > li > a:hover{
	
	color:#33333 !important;
	border:none;

}

#menu-item-21 a {
 color: #38aae1;
}

.fusion-main-menu > ul > li > a .fusion-menu-description, a, a::after, a::before{
	
	transition: none;

}

#menu-item-2227 a:hover {
 color: #38aae1!important;
}

.fusion-main-menu > ul > li > a{
	border-top:none !important;
}

.fusion-dropdown-submenu a:hover {
 color: #38aae1!important;
}

@media only screen and (max-width: 1025px) {

	.test{
		min-width: 300px;
		width: 80%;
		heigth: auto !important;
		margin: auto !important;

		}

.flip-box-grafix.flip-box-image img {
    height: auto !important;
}

}



#footerContainer {
	float: right;
	margin: auto;
	width: 300px;
    display: flex;
	align-items: center;
  	justify-content: center;	
    color: #fff;
	font-size: 14px !important;

}


#footerTextContainer{
	margin-left: 10px;
}

#footerImgContainer {
    background-color: #fff;
    padding: 1px;

}

.fusion-header {
	height:150px!important;
}

.fusion-standard-logo {
	height:129px!important;
	max-height: 130px!important;
}

.fusion-title .title-heading-center {
	color:#000000;
}

@media only screen and (max-width:750px){

	#footerContainer{
		float: none;
		margin-top: 15px;

	}
}
.mejs-container {
	max-width: 80%;
}

.flip-box-front-inner h3.flip-box-heading {
	font-size: 34px;
	line-height: 1.5;
    font-weight: 600;

}

.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:active  .fusion-flip-box.flip-right .flip-box-back,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus  .fusion-flip-box.flip-right .flip-box-back,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus-visible .fusion-flip-box.flip-right .flip-box-back,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus-within  .fusion-flip-box.flip-right .flip-box-back
 {
	transform: rotateY(0)!important;
    z-index: 1!important;
}

.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:active .fusion-flip-box.flip-right .flip-box-front,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus .fusion-flip-box.flip-right .flip-box-front,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus-visible .fusion-flip-box.flip-right .flip-box-front,
.fusion-fullwidth .fusion-flip-boxes .fusion-flip-box-wrapper:focus-within .fusion-flip-box.flip-right .flip-box-front {
	transform: rotateY(180 deg)!important;
    z-index: -1!important;
}
/*
@media only screen and (min-width:785px){
	#wovor, #wie, #was, 
	#wer {
		scroll-margin-top: 320px;
	}
}*/
